import request from '@/utils/request'


export function listCompany(query) {
  return request({
    url: '/company/company/list',
    method: 'get',
    params: query
  })
}
export function getCompanyInfo() {
  return request({
    url: '/company/company/getCompanyInfo',
    method: 'get'
  })
}
export function getCompanyVoice() {
  return request({
    url: '/company/company/getCompanyVoice',
    method: 'get'
  })
}
export function getCompanySms() {
  return request({
    url: '/company/company/getCompanySms',
    method: 'get'
  })
}


export function getCompanyList() {
  return request({
    url: '/company/company/getCompanyList',
    method: 'get'
  })
}

export function allList(query) {
  return request({
    url: '/company/company/allList',
    method: 'get',
    params: query
  })
}

